\begin{tabular}{lr}
\toprule
{} &   feature \\
\midrule
\textbf{TH } &  0.472222 \\
\textbf{TMP} &  0.166667 \\
\textbf{CH } &  0.138889 \\
\textbf{AG } &  0.111111 \\
\textbf{RE } &  0.083333 \\
\textbf{LOC} &  0.027778 \\
\bottomrule
\end{tabular}
